@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

a,
input,
button {
  font: inherit; }

a {
  text-decoration: none; }

ul li {
  list-style: none; }

img {
  width: 100%; }

h1, h2, h3, h4, h5 {
  padding-bottom: 1rem; }

body {
  font-family: 'Roboto', sans-serif;
  line-height: 1.6;
  color: #fff;
  min-width: 320px;
  position: relative; }

.none {
  display: none; }

.container {
  max-width: 1100px;
  margin: auto; }

#btn-contact {
  padding: 0.3rem 1rem;
  border: 1px solid #d9dedf;
  background: none;
  color: #d9dedf;
  border-radius: 30px;
  cursor: pointer;
  outline: none; }
  #btn-contact:hover {
    border: 1px solid #f67e7f;
    color: #f67e7f; }

.navigation-full {
  background: #022f34;
  height: 15rem;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }
  .navigation-full .container-nav {
    position: relative; }
  .navigation-full button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 2rem;
    border: none;
    outline: none;
    background: none;
    font-size: 1.5rem;
    color: #d9dedf;
    font-weight: 700;
    cursor: pointer; }
    .navigation-full button:hover {
      color: #f67e7f; }
  .navigation-full ul {
    padding: 2rem 0;
    padding-top: 3rem;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .navigation-full ul li a {
    display: inline-block;
    color: #d9dedf;
    padding: 1rem;
    font-size: 1.5rem; }

#landing-page {
  background: #014e56; }
  #landing-page .lef-side-img {
    display: none; }
  #landing-page .container {
    min-height: 94vh;
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between; }
  #landing-page .navigation-bar nav {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    padding: 2rem; }
    #landing-page .navigation-bar nav .logo-my-team a {
      padding: 0;
      font-size: 1.5rem;
      font-weight: bold;
      color: #d9dedf; }
    #landing-page .navigation-bar nav h1,
    #landing-page .navigation-bar nav i {
      cursor: pointer; }
    #landing-page .navigation-bar nav .nav-list {
      display: none; }
    #landing-page .navigation-bar nav .bars {
      display: block; }
  #landing-page .row-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 74vh; }
    @media (max-width: 320px) and (max-height: 568px) {
      #landing-page .row-wrapper {
        height: 83vh; } }
  #landing-page .description {
    text-align: center;
    padding: 2rem; }
    #landing-page .description h1 {
      padding: 0 1rem;
      padding-bottom: 2rem;
      font-size: 2.5rem;
      font-weight: 900;
      line-height: 1.1; }
      #landing-page .description h1 span {
        color: #f67e7f; }
    #landing-page .description p {
      color: #d9dedf;
      line-height: 1.9;
      font-weight: 500;
      font-size: 1.2rem; }
  #landing-page .img-container {
    display: flex;
    justify-content: center; }
    #landing-page .img-container .circle-img {
      height: 6rem;
      width: 100%;
      background: url(../img/circle-1.PNG) no-repeat center center/contain; }

#team-desc {
  background: #022f34;
  position: relative; }
  #team-desc .circle-2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 8rem; }
  #team-desc .headline {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between; }
    #team-desc .headline .desc {
      width: 65%;
      font-weight: 900;
      margin-top: 1.5rem;
      padding: 1rem; }
      #team-desc .headline .desc .btop-30 {
        border-top: 4px solid #f67e7f;
        width: 20%;
        margin: 1rem 0; }
      #team-desc .headline .desc p {
        font-size: 2rem;
        line-height: 1.1;
        font-weight: 500; }
  #team-desc .showcase {
    text-align: center;
    padding: 1rem 0; }
    #team-desc .showcase .card {
      padding: 1rem; }
      #team-desc .showcase .card div {
        padding-bottom: 1rem; }
      #team-desc .showcase .card .icons {
        margin: auto;
        margin-bottom: 1rem;
        background: #014e56;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        position: relative; }
        #team-desc .showcase .card .icons i {
          position: absolute;
          top: 0;
          left: 0;
          transform: translateX(-13px);
          opacity: 0.5; }
      #team-desc .showcase .card h4 {
        color: #f67e7f; }
      #team-desc .showcase .card p {
        color: #d9dedf; }

#quote {
  background: #004147;
  padding: 9rem 1rem;
  position: relative; }
  #quote .bg-stripes-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 10rem; }
    #quote .bg-stripes-box img {
      display: inherit; }
  #quote .bg-stripes-circle {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 13rem; }
    #quote .bg-stripes-circle img {
      display: inherit; }
  #quote h1 {
    line-height: 1.1;
    text-align: center;
    color: #fff; }
    #quote h1 span {
      color: #78c7c6; }
  #quote .card {
    margin: 2rem 0;
    padding-top: 1rem;
    text-align: center; }
    #quote .card > p {
      font-style: italic; }
    #quote .card .message {
      padding: 1rem 0;
      position: relative;
      display: flex;
      justify-content: center; }
      #quote .card .message i {
        position: absolute;
        transform: translateY(-28px);
        opacity: 0.1; }
    #quote .card h4 {
      color: #78c7c6; }
    #quote .card .profile-pic-container {
      margin-top: 1rem;
      display: inline-block;
      height: 65px;
      width: 65px;
      border-radius: 50%;
      border: 2px solid #78c7c6; }
    #quote .card:nth-child(1) .profile-pic-container {
      background: url("../img/profile-1.jpg") no-repeat center center/cover; }
    #quote .card:nth-child(2) .profile-pic-container,
    #quote .card:nth-child(4) .profile-pic-container {
      background: url("../img/profile-2.jpg") no-repeat center center/cover; }
    #quote .card:nth-child(3) .profile-pic-container,
    #quote .card:nth-child(5) .profile-pic-container {
      background: url("../img/profile-3.jpg") no-repeat center center/cover; }

#contact-us {
  background-color: #f67e7f;
  color: #0d2c33;
  position: relative; }
  #contact-us .container {
    text-align: center;
    margin: 0;
    line-height: 1.1;
    height: 15rem;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    height: 15rem; }
  #contact-us .img-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%; }
    #contact-us .img-container img {
      display: inherit;
      max-height: 100%;
      max-width: 100%; }
  #contact-us .contact {
    padding: 0 3rem; }
  #contact-us .btn-contact-us {
    border: 2px solid #0d2c33;
    outline: none;
    background: #f67e7f;
    padding: 0.4rem 1rem;
    border-radius: 30px;
    color: #0d2c33;
    font-size: 1.3rem;
    font-weight: 500;
    cursor: pointer; }
    #contact-us .btn-contact-us:hover, #contact-us .btn-contact-us:active, #contact-us .btn-contact-us:focus {
      border-color: #d9dedf;
      color: #d9dedf; }

#footer {
  background: #002528;
  color: #d9dedf; }
  #footer .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 2rem; }
  #footer .link {
    display: flex;
    align-items: center;
    padding-bottom: 1rem; }
    #footer .link a {
      display: inline-block;
      margin-right: 1rem;
      color: #d9dedf;
      cursor: pointer; }
      #footer .link a:hover {
        color: #f67e7f; }
  #footer .contact-info {
    padding-bottom: 1rem; }
  #footer .logos {
    color: #fff;
    padding-bottom: 1rem; }
    #footer .logos i {
      font-size: 1.5rem;
      margin-right: 1rem; }

#quote.about .card-wrapper {
  display: flex;
  flex-flow: row wrap;
  padding-top: 2rem; }

#quote.about .card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #022f34;
  padding: 1rem;
  height: 15rem;
  width: 15rem;
  margin: auto;
  margin-bottom: 2rem; }
  #quote.about .card .add-icon {
    position: absolute;
    bottom: 0;
    transform: translateY(1rem);
    color: #0d2c33;
    background: #f67e7f;
    border-radius: 50%; }
    #quote.about .card .add-icon i {
      padding: 0.7rem;
      font-size: 1.3rem; }

#quote.about .card:nth-child(6) {
  padding-top: 2rem; }
  #quote.about .card:nth-child(6) p {
    padding-top: 1rem; }
  #quote.about .card:nth-child(6) .logos {
    padding: 1rem 0; }
    #quote.about .card:nth-child(6) .logos .fab {
      padding: 0.5rem;
      font-size: 1rem; }

#team-desc.clients .circle-2 {
  display: none; }

#team-desc.clients .container {
  display: flex;
  flex-direction: column; }
  #team-desc.clients .container > div {
    width: 100%; }

#team-desc.clients .headline .desc {
  width: 100%;
  z-index: 2;
  text-align: center; }
  #team-desc.clients .headline .desc P {
    font-size: 3rem;
    font-weight: 700; }
  #team-desc.clients .headline .desc p {
    font-size: 2rem; }

#team-desc.clients .showcase {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  padding: 3rem 1rem; }
  #team-desc.clients .showcase > * {
    width: 6rem; }

#team-desc.clients .the-guardian {
  color: #fff; }

#contact-us-container {
  padding: 1rem 2rem; }
  #contact-us-container h1 {
    font-size: 2.3rem; }
  #contact-us-container .lead {
    padding-bottom: 1rem;
    font-size: 1.3rem;
    color: #f67e7f;
    font-weight: 700; }
  #contact-us-container .card {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: flex-start;
    padding: 0.8rem 0; }
    #contact-us-container .card .desc {
      width: 60%;
      margin-left: 1rem; }
    #contact-us-container .card .icons .round-border {
      height: 3rem;
      width: 3rem;
      background: #2d626c;
      border-radius: 50%;
      position: relative; }
      #contact-us-container .card .icons .round-border i {
        position: absolute;
        opacity: 0.6;
        top: 0;
        left: 0;
        transform: translateX(-9px);
        font-size: 2.3rem; }
  #contact-us-container .col-2 {
    padding: 2rem 0; }
    #contact-us-container .col-2 .form-field {
      position: relative;
      padding-top: 22px;
      margin-bottom: 1rem; }
      #contact-us-container .col-2 .form-field input {
        background: none;
        outline: none;
        border: none;
        border-bottom: 2px solid silver;
        color: #fff;
        width: 100%;
        transition: background-size 0.3s ease; }
      #contact-us-container .col-2 .form-field label {
        position: absolute;
        top: 50%;
        left: 0;
        pointer-events: none;
        transition: all 0.3s ease; }
      #contact-us-container .col-2 .form-field input:focus + label,
      #contact-us-container .col-2 .form-field input:valid + label {
        top: 0;
        font-size: 15px;
        color: #f67e7f; }
    #contact-us-container .col-2 button {
      border: 1px solid #fff;
      outline: none;
      padding: 0.5rem 2rem;
      margin: 1rem 0;
      border-radius: 20px;
      cursor: pointer; }
      #contact-us-container .col-2 button:hover {
        background: #f67e7f;
        border: 1px solid #fff;
        color: #fff; }

@media (min-width: 768px) {
  #team-desc.clients {
    padding: 0; }
    #team-desc.clients .circle-2 {
      display: inline;
      top: 0;
      left: 0;
      bottom: unset;
      transform: rotate(180deg); }
  #landing-page .navigation-bar nav {
    justify-content: flex-start; }
    #landing-page .navigation-bar nav .nav-list {
      width: 87%;
      display: inline;
      display: flex;
      align-items: center;
      justify-content: space-between; }
      #landing-page .navigation-bar nav .nav-list ul {
        padding-left: 3rem;
        display: flex;
        align-items: center; }
      #landing-page .navigation-bar nav .nav-list a:not(#btn-contact) {
        display: inline-block;
        padding-right: 1rem;
        color: #d9dedf;
        font: inherit;
        font-weight: 500;
        padding: 0.8rem;
        border: none;
        outline: none; }
        #landing-page .navigation-bar nav .nav-list a:not(#btn-contact):hover {
          color: #f67e7f; }
    #landing-page .navigation-bar nav .bars {
      display: none; }
  #landing-page .row-wrapper {
    height: 73vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
  #landing-page .description h1 {
    padding-bottom: 2rem;
    font-size: 4rem;
    line-height: 1.1; }
  #landing-page .description p {
    font-size: 1.4rem;
    width: 80%;
    margin: auto; }
  #team-desc {
    padding-left: 3rem; }
    #team-desc .showcase .card {
      display: flex;
      flex-flow: row wrap;
      align-items: center; }
      #team-desc .showcase .card .icons {
        margin: 0 2rem; }
      #team-desc .showcase .card .desc {
        text-align: start;
        width: 70%; }
  #quote {
    padding: 7rem 1rem; }
  #quote > div {
    width: 80%;
    margin: auto; }
    #quote > div h1 {
      padding-top: 2rem;
      width: 80%;
      margin: auto; }
  #contact-us .img-container img {
    width: 15rem; }
  #contact-us .contact {
    width: 86%;
    display: flex;
    justify-content: space-between;
    align-items: center; }
  #footer .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(3, minmax(30px));
    grid-template-areas: 'myteam contactinfo' 'link contactinfo' 'logos copyright'; }
    #footer .container .myteam {
      grid-area: myteam;
      text-align: start; }
    #footer .container .link {
      grid-area: link; }
    #footer .container .contact-info {
      grid-area: contactinfo;
      justify-self: self-end;
      text-align: end; }
    #footer .container .logos {
      grid-area: logos;
      justify-self: self-start; }
    #footer .container .copyright {
      grid-area: copyright;
      justify-self: self-end; } }

@media (min-width: 1000px) {
  #landing-page .container {
    min-height: 58vh; }
  #landing-page {
    position: relative; }
    #landing-page .navigation-bar nav .nav-list {
      width: 90%; }
    #landing-page .description {
      display: flex;
      flex-flow: row wrap;
      justify-content: flex-start; }
      #landing-page .description .border-top {
        width: 4rem;
        border: 2px solid #60adb1; }
      #landing-page .description h1,
      #landing-page .description div {
        width: 50%;
        text-align: start; }
      #landing-page .description p {
        margin: 0;
        padding-top: 4rem;
        font-size: 1rem;
        width: 80%;
        text-align: start; }
      #landing-page .description h1 {
        padding-bottom: 0;
        font-size: 5.1rem; }
    #landing-page .img-container {
      justify-content: flex-end; }
      #landing-page .img-container .circle-img {
        width: 22rem; }
  #team-desc {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center; }
    #team-desc .container {
      display: flex;
      flex-flow: row wrap; }
      #team-desc .container .headline {
        width: 35%; }
        #team-desc .container .headline .desc {
          width: 100%; }
          #team-desc .container .headline .desc p {
            padding-top: 2rem;
            line-height: 1.5; }
      #team-desc .container .showcase {
        width: 50%; }
        #team-desc .container .showcase .card-wrapper {
          padding-top: 5rem; }
    #team-desc .circle-2 {
      top: unset;
      left: unset;
      bottom: 0;
      right: 0; }
  #quote .card-wrapper {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between; }
    #quote .card-wrapper .card {
      width: 30%; }
      #quote .card-wrapper .card h4 {
        padding: 0; }
  #contact-us .container {
    height: 10rem;
    margin: auto; }
    #contact-us .container .contact {
      width: 73%; }
    #contact-us .container .img-container img {
      width: 13rem; }
  #footer .container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(2, minmax(30px));
    grid-template-areas: 'myteam contactinfo logos' 'link contactinfo copyright';
    text-align: start; }
    #footer .container .contact-info {
      grid-area: contactinfo;
      justify-self: self-start;
      text-align: start; }
    #footer .container .link {
      padding: 0; }
    #footer .container .logos {
      grid-area: logos;
      justify-self: self-end;
      text-align: end; }
    #footer .container .copyright {
      grid-area: copyright;
      justify-self: self-end; } }

@media (min-width: 1300px) {
  #landing-page .lef-side-img {
    position: absolute;
    display: block;
    top: 43%;
    left: 0; }
    #landing-page .lef-side-img img {
      width: 6rem; } }

@media (min-width: 1024px) {
  #contact-us-container {
    display: flex;
    flex-flow: row wrap;
    align-items: center; }
    #contact-us-container > div {
      width: 50%; } }
